Source: golang-github-muesli-gitcha
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Anthony Fok <foka@debian.org>,
 Otto Kekäläinen <otto@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-sabhiram-go-gitignore-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-muesli-gitcha
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-muesli-gitcha.git
Homepage: https://github.com/muesli/gitcha
XS-Go-Import-Path: github.com/muesli/gitcha

Package: golang-github-muesli-gitcha-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-sabhiram-go-gitignore-dev,
         ${misc:Depends}
Description: Go helpers to work with git repositories
 The gitcha package provides Go helpers to work with git repositories.
 .
 Examples of things gitcha can do:
  * return the directory of the git repository path is a member of:
  * find files from list in path, respecting .gitignores it finds
  * find files, excluding any matches in a given set of ignore
